.b-panel-5 {
    background: url("../images/img-425.png") #53c1ec center bottom no-repeat;
    border-right: 1px solid #fff;
    background-size: 100%;
    text-align: center;
}
header #owl-banner {
    max-height: 358px;
}
.cookie-wr {
    z-index: 99999;
}
.blog .b-social-wr {
    width: 100%;
    margin-top: 40px;
    background: #f2f2f2;
}
.blog .b-blog {
    width: 100%;
    float: left;
}
.blog {
    padding: 39px 0 0 0;
}
.blog .b-social {
    overflow: hidden;
    padding: 20px 0 20px 0;
    height: 90px !important;
    text-align: right;
}
.blog .b-social .soc-icons-item {
    width: 46px;
    height: 46px;
    background: #fff;
    border-radius: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 30px;
}
.blog .b-social .soc-icons-item:last-of-type{
    margin-right: 0;
}
.blog .b-social .soc-icons-item img{
    height: auto;
    width: 24px;
}
.blog .b-social .title{
    font-weight: 600;
    text-transform: uppercase;
    color: #393939;
    line-height: 46px;
    margin-right: 88px;
}
.blog .b-social>div, .blog .b-social .title{
    display: inline-block;
}
.blog .b-social .soc-icons {
    margin-bottom: 0;
    margin-top: 0;
    padding-right: 20px;
}
.save_to_pdf, .download_catalog{
    display: none !important;
}
.cookie-wr .class_link_privacy-policy,
.cookie-wr .cookie-close{
    margin-bottom: 15px;
}
.seria-info .seria-gallery {
    width: 100%;
}
@media (max-width: 1199px) {
    .b-slider-products .color-option .slick-prev, .b-slider-products .color-option .prev {
        left: 0;
        z-index: 99;
    }
    .b-slider-products .color-option .slick-next, .b-slider-products .color-option .next {
        right: 0;
        z-index: 99;
    }
}
.reg-form{
    top: 0 !important;
}
@media (max-width: 512px){
    .blog .b-social .title{
        display: none;
    }
    .blog .b-social {
        text-align: center;
    }
    .blog .b-social .soc-icons {
        padding-right: 0;
    }
}